<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org" lang="en">
    <head>
        <title th:remove="all"></title>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
        <link href='https://fonts.googleapis.com/css?family=Roboto' rel='stylesheet' type='text/css'/>
        <style>
            body {
                font-family: 'Roboto', sans-serif;
                font-size: 16px;
            }
        </style>
    </head>
    <body>
        <p th:text="'Dear ' + ${username}"></p>
        <p>Thank you for registering.</p>
        <p>Please click on this <a th:href="${link}" target="_blank">link</a> to activate your account.</p>
        <p th:text="'If the link doesn\'t work, you can register with this token : ' + ${token}"></p>
        <p th:text="'Token will expire on ' + ${#temporals.format(tokenExpiresAt,'dd/MM/yyyy HH:mm:ss')}"></p>
        <br />
        <p>See you soon, <br />
            <em>The Music Team</em>
        </p>
    </body>
</html>